Empty or invalid name at bank
Empty or invalid name at bank
Invalid account
Invalid account
Account blocked
Account blocked
- Coordinate with the customer to verify and reactivate the account via their bank.
UTR not generated
UTR not generated
- If UTR generation is required for all validations, fill in the Support Form to enable this configuration for your account.
Bank Account Validation (BAV) Fraud
Bank Account Validation (BAV) Fraud
- Fill in the Support Form to unblock affected accounts.
Blocked by CORS policy
Blocked by CORS policy
- To avoid CORS errors while integrating Cashfree’s API, route the API requests through your backend server. Your backend can handle the request and pass the response back to the frontend. This approach bypasses browser-imposed CORS restrictions, as the call is made server-side.
Do Penny Drop and Verification Suite work in the pre-production (test) environment?
Do Penny Drop and Verification Suite work in the pre-production (test) environment?
Why am I getting a 422 Unprocessable Entity error when using the Bank Account Validation API?
Why am I getting a 422 Unprocessable Entity error when using the Bank Account Validation API?
- You are using the deprecated V1 endpoint (for example,
/payout/v1/validation/bankDetails), which is being retired. Migrate to the Bank Account Verification Sync V2 API. - The required feature is not enabled for your account. Contact your Account Manager or fill in the Support Form to enable it.
- There are invalid or missing request parameters.
- The request does not meet the API’s validation requirements.
Why does the bank account verification API return 'id_not_found' for a valid bank account?
Why does the bank account verification API return 'id_not_found' for a valid bank account?
id_not_found status in the Bank Account Verification Sync V2 API can occur for the following reasons:- The account is returned as invalid by available sources.
- IMPS mode is not enabled for the specific bank account and IFSC combination. The verification process may rely on IMPS.
Why am I getting a 404 error or 'internal_error' when calling the Geo Coding API?
Why am I getting a 404 error or 'internal_error' when calling the Geo Coding API?
api_error message can occur if you are using incorrect credentials. Ensure you are using API keys specifically generated from the Merchant Dashboard rather than general Payment Gateway credentials. Secure ID Client IDs should start with CF.